[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.EditorCanAcceptKey

EditorCanAcceptKey checks the integrity of the datalink and that the key and field are valid character entities

## Declaration

Source position: dbgrids.pas line 391

`protected function TCustomDBGrid.EditorCanAcceptKey(`
`const ch: TUTF8Char`
`):Boolean; override;`

## See also

TCustomGrid.EditorCanAcceptKey |  | EditorCanAcceptKey - returns True if the Editor is able to accept the nominated (UTF8) key

The latest version of this document can be found at lazarus-ccr.sourceforge.net.